<article class="p-home__header-lateral">
  <app-header-lateral></app-header-lateral>
</article>
<app-header></app-header>

<ng-content></ng-content>

<article class="p-home__footer">
  <app-footer></app-footer>
</article>
